de:
  notifications:
    notification:
      accepted_group_membership:
        message: Deine Beitrittsanfrage für die Community "%{group_name}" wurde bestätigt.
      claimed_ownership:
        message: 'Inhaberschaft beantragt: %{user_name} möchte die Inhaberschaft von
          "%{name}."'
      comment:
        message: '%{initiator_name} hat etwas kommentiert unter dem Post "%{title}".'
        message_event: '%{initiator_name} hat etwas kommentiert unter dem Termin "%{title}".'
      comment_marked_as_helpful:
        message: '%{initiator_name} findet eine deiner Antworten hilfreich: "%{comment}"'
      conversation_membership:
        message: "%{user_name} hat dich zu einem Gespräch hinzugefügt."
      denied_group_membership:
        message: Deine Beitrittsanfrage für die Community "%{group_name}" wurde abgelehnt.
      received_recommendation:
        message: "%{sender_name} hat eine Empfehlung auf deinem Profil veröffentlicht."
      requested_recommendation:
        message: "%{receiver_name} bittet dich um eine Empfehlung."
      friendship_acknowledgement:
        message: "%{friend_name} hat sich mit dir vernetzt."
      friendship_request:
        message: "%{friend_name} möchte sich gerne mit dir vernetzen: %{message}"
        message_matching: 'Du hast einen neuen Match! %{friend_name} möchte mit dir
          in Kontakt treten: %{message}'
      group_in_review:
        message: Hurra, eine neue Community! Bitte überprüfe die Community "%{group_name}".
      group_membership:
        message: Du wurdest der Community "%{group_name}" hinzugefügt.
      group_membership_badge:
        message: Du hast den Badge "%{badge}" in der Community "%{group_name}" erhalten.
      group_membership_role:
        message: Du bist jetzt %{role} der Community "%{group_name}".
      group_post_follow:
        message: '%{user_name} hat einen neuen Beitrag in der Community "%{group_name}"
          veröffentlicht.'
      group_status:
        message: Deine Community "%{group_name}" ist jetzt veröffentlicht. Lade deine
          Community ein!
      event_published_in_group:
        message: Neuer Termin "%{title}" veröffentlicht in dem Community-Bereich "%{group_name}"
      invited_to_group:
        message: '%{user_name} hat dich zur Community "%{group_name}" eingeladen.
          Trete jetzt bei.'
      is_in_organisation_team:
        message: '%{user_name} hat sich der Organisation "%{organisation_name}" hinzugefügt.'
      marked_in_comment:
        message: '%{initiator_name} hat dich einem Kommentar erwähnt: "%{comment}"'
      message:
        message: '%{user_name} hat dir eine Nachricht geschrieben: "%{message}"'
      new_feedback:
        message: "%{user_name} hat ein neues Feedback abgegeben!"
      new_user:
        message: 'Neue Nutzer:in: %{user_name} – Bitte schalte das Profil frei.'
      notified_to_help_other_users:
        message: '%{user_name} bittet dich um deine Hilfe: "%{title}"'
      organisation_in_review:
        message: Hurra, eine neue Organisation! Bitte überprüfe "%{organisation_name}".
      service_in_review:
        message: Hurra, ein neues Angebot/Dienstleistung! Bitte überprüfe "%{service_name}".
      new_service_request:
        message: '%{user_name} hat eine Anfrage zu dem Angebot "%{service_name}" gestellt.'
      organisation_membership:
        message: Du wurdest der Organisation "%{organisation_name}" hinzugefügt.
      organisation_status:
        message: Deine Organisation "%{organisation_name}" ist jetzt veröffentlicht.
      service_status:
        message: Dein Angebot "%{service_name}" ist jetzt veröffentlicht.
      partnership:
        message: Deine Organisation wurde als Partner zum Social Startup "%{project_name}"
          hinzugefügt.
      post_score_finished:
        message: Wir haben Menschen gefunden, die dir bei deinem Anliegen "%{post_title}"
          helfen könnten.
      project_in_review:
        message: Hurra, eine neue Social Startup! Bitte überprüfe das Profil "%{project_name}".
      project_membership:
        message: '%{user_name} hat dich dem Profil von "%{project_name}" hinzugefügt.'
      project_status:
        message: Dein Profil %{project_name} ist jetzt veröffentlicht. Schreibe eine
          erste Ankündigung!
      requested_group_membership:
        message: '%{user_name} möchte der Community "%{group_name}" beitreten.'
      shared_post:
        message: '%{initiator_name} hat einen Post von dir geteilt: "%{title}"'
      transfered_ownership:
        message: Deine Inhaberschaft für "%{name}" wurde bestätigt. Aktualisiere jetzt
          deine Angaben.
      vote:
        comment:
          message: '%{initiator_name} hat auf deinen Kommentar "%{body}" reagiert.'
        message: "%{initiator_name} hat auf deinen Post reagiert."
        organisation:
          message: '%{initiator_name} hat auf deine Organisation "%{title}" reagiert.'
        post:
          message: '%{initiator_name} hat auf deinen Post "%{title}" reagiert.'
        project:
          message: '%{initiator_name} hat auf das Profil von "%{title}" reagiert.'
      voted_for_poll:
        message: '%{user_name} hat eine Umfrage beantwortet: "%{title}"'
